glab(1)

NAME

glab-stack - Work with stacked diffs.

SYNOPSIS

glab stack [flags]

DESCRIPTION

Work with stacked diffs.

OPTIONS

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

glab(1), glab-stack-amend(1), glab-stack-create(1), glab-stack-first(1), glab-stack-last(1), glab-stack-move(1), glab-stack-next(1), glab-stack-prev(1), glab-stack-save(1), glab-stack-sync(1)